 .u-section-1 {
  background-image: none;
  min-height: 638px;
}

.u-section-1 .u-image-1 {
  height: 400px;
  object-position: 100% 100%;
  width: 1388px;
  margin: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-weight: 900;
  margin: -350px auto 0 calc(((100% - 1140px) / 2) + 340px);
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: normal;
  width: 600px;
  margin: 20px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  width: 1140px;
  margin: 160px auto -161px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 194px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-style: italic;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-style: italic;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-style: italic;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-style: italic;
  font-weight: normal;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 636px;
  }

  .u-section-1 .u-image-1 {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: calc(((100% - 940px) / 2) + 24px);
    margin-right: calc(((100% - 940px) / 2) + 24px);
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-bottom: -353px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 825px;
  }

  .u-section-1 .u-image-1 {
    object-position: 51.38% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -300px;
    margin-left: calc(((100% - 720px) / 2) + 19px);
    margin-right: calc(((100% - 720px) / 2) + 19px);
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 130px;
    margin-bottom: -89px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 427px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 11px);
    margin-right: calc(((100% - 540px) / 2) + 11px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-bottom: -399px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1213px;
  }

  .u-section-1 .u-text-1 {
    width: 318px;
    font-size: 2.25rem;
    margin-top: -350px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-bottom: -103px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 600px;
    grid-gap: 0px 0px;
  }

  .u-section-1 .u-icon-1 {
    height: 90px;
    width: 90px;
    padding: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-icon-2 {
    height: 90px;
    width: 90px;
    padding: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-icon-3 {
    height: 90px;
    width: 90px;
    padding: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-icon-4 {
    height: 90px;
    width: 90px;
    padding: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1178px;
}

.u-section-2 .u-group-1 {
  width: 772px;
  min-height: 280px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: bold;
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: normal;
  line-height: 1.8;
  margin: 17px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 294px;
  height: 294px;
  background-image: linear-gradient(#8122d0, #f408d8);
  margin: 484px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 675px;
  height: 675px;
  background-position: 50% 50%;
  margin: -750px auto 0 396px;
}

.u-section-2 .u-image-2 {
  width: 276px;
  height: 276px;
  background-position: 50% 50%;
  margin: -640px auto 0 50px;
}

.u-section-2 .u-image-3 {
  width: 389px;
  height: 389px;
  background-position: 50% 50%;
  margin: 47px auto 0 136px;
}

.u-section-2 .u-shape-2 {
  width: 119px;
  height: 119px;
  margin: -419px auto -82px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-weight: 700;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-weight: 400;
    line-height: 32.4px;
  }

  .u-section-2 .u-image-1 {
    width: 644px;
    height: 644px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -629px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-left: 119px;
  }

  .u-section-2 .u-shape-2 {
    margin-bottom: -335px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-shape-1 {
    width: 265px;
    height: 265px;
    margin-top: 354px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -600px;
  }

  .u-section-2 .u-image-2 {
    width: 245px;
    height: 245px;
    margin-top: -523px;
  }

  .u-section-2 .u-image-3 {
    width: 331px;
    height: 331px;
    margin-top: 57px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 99px;
    height: 99px;
    margin-top: -388px;
    margin-bottom: -204px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-shape-1 {
    width: 223px;
    height: 223px;
    margin-top: 297px;
    margin-right: -26px;
  }

  .u-section-2 .u-image-1 {
    width: 453px;
    height: 453px;
    margin-top: -493px;
  }

  .u-section-2 .u-image-2 {
    width: 187px;
    height: 187px;
    margin-top: -437px;
  }

  .u-section-2 .u-image-3 {
    width: 282px;
    height: 282px;
    margin-top: 67px;
  }

  .u-section-2 .u-shape-2 {
    width: 90px;
    height: 90px;
    margin-top: -332px;
    margin-bottom: -183px;
    margin-left: -20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-shape-1 {
    width: 156px;
    height: 156px;
    margin-top: 220px;
    margin-right: -27px;
  }

  .u-section-2 .u-image-1 {
    width: 291px;
    height: 291px;
    margin-top: -369px;
    margin-right: -27px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -274px;
    margin-left: -17px;
  }

  .u-section-2 .u-image-3 {
    width: 231px;
    height: 231px;
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -276px;
    margin-bottom: -258px;
    margin-left: -17px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 794px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 562px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 700px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 460px;
  width: 461px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  font-weight: normal;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 633px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-image-1 {
    width: 460px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 496px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-3 .u-image-1 {
    height: 350px;
    width: 350px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 94px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-3 .u-image-1 {
    height: 400px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-left: -40px;
    margin-right: -40px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1298px;
}

.u-section-4 .u-shape-1 {
  width: 643px;
  background-image: linear-gradient(#f408d8, #8122d0);
  height: 1048px;
  margin: 60px auto 0 192px;
}

.u-section-4 .u-gallery-1 {
  width: 985px;
  height: 672px;
  grid-gap: 10px 10px;
  margin: -923px auto 0 48px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 16px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-group-1 {
  width: 470px;
  min-height: 444px;
  background-image: none;
  margin: -79px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-4 .u-shape-1 {
    width: 587px;
    height: 898px;
    margin-right: 160px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-1 {
    width: 879px;
    margin-top: -773px;
    margin-left: 0;
    height: 641px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 16px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -87px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-4 .u-shape-1 {
    width: 506px;
    height: 1379px;
    margin-right: auto;
    margin-left: 81px;
  }

  .u-section-4 .u-gallery-1 {
    width: 720px;
    margin-top: -1296px;
    height: 1105px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-group-1 {
    margin-top: -121px;
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2939px;
  }

  .u-section-4 .u-shape-1 {
    width: 402px;
    height: 2907px;
    margin-left: 0;
  }

  .u-section-4 .u-gallery-1 {
    width: 440px;
    margin-top: -2842px;
    margin-left: auto;
    height: 3315px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-group-1 {
    width: 425px;
    margin-top: -140px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2452px;
  }

  .u-section-4 .u-shape-1 {
    width: 276px;
    height: 2201px;
  }

  .u-section-4 .u-gallery-1 {
    width: 305px;
    margin-top: -2136px;
    margin-right: 0;
    height: 2087px;
  }

  .u-section-4 .u-group-1 {
    min-height: 464px;
    width: 305px;
    margin-top: 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 899px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px 443px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-style: normal;
  margin: 20px 0 0 540px;
}

.u-section-5 .u-list-1 {
  margin-top: 38px;
  margin-bottom: 1px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 304px;
  --gap: 24px;
  grid-auto-columns: calc(33.3333% - 16px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 265px;
  height: 265px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 265px;
  height: 265px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 265px;
  height: 265px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-5 .u-text-1 {
    width: 697px;
    font-size: 3rem;
    margin-right: 243px;
  }

  .u-section-5 .u-text-2 {
    width: 600px;
    margin-left: 340px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -2px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 16px) calc(33.3333% - 16px) calc(33.3333% - 16px);
    min-height: 251px;
    grid-gap: 24px 24px;
    grid-auto-columns: calc(33.333333333333336% - 16px);
  }

  .u-section-5 .u-image-1 {
    width: 237px;
    height: 237px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 30px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-image-2 {
    width: 237px;
    height: 237px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 30px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-image-3 {
    width: 237px;
    height: 237px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 30px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 23px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 120px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 12px) calc(50% - 12px);
    min-height: 577px;
    grid-auto-columns: calc(50% - 12px);
  }

  .u-section-5 .u-image-1 {
    width: 287px;
    height: 287px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    width: 287px;
    height: 287px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    width: 287px;
    height: 287px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-image-1 {
    width: 361px;
    height: 361px;
    margin-right: 50px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-image-2 {
    width: 361px;
    height: 361px;
    margin-right: 50px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-image-3 {
    width: 361px;
    height: 361px;
    margin-right: 50px;
    margin-left: 50px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    width: 287px;
    height: 287px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    width: 287px;
    height: 287px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    width: 287px;
    height: 287px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: linear-gradient(#f5f7fa, white);
}

.u-section-6 .u-sheet-1 {
  min-height: 889px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 50px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 488px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 420px;
  height: 420px;
  background-position: 50% 50%;
  margin: 4px auto 0;
}

.u-section-6 .u-layout-wrap-2 {
  width: 100%;
  margin: 30px 0 -167px;
}

.u-section-6 .u-layout-cell-3 {
  background-position: 50% 50%;
  min-height: 100px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 113px;
  height: 76px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-4 {
  background-position: 50% 50%;
  min-height: 100px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  width: 70px;
  height: 75px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-5 {
  background-position: 50% 50%;
  min-height: 100px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  width: 113px;
  height: 62px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-image-5 {
  width: 75px;
  height: 75px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-image-6 {
  width: 75px;
  height: 75px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-9 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-image-7 {
  width: 63px;
  height: 75px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-10 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 402px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 350px;
    height: 350px;
    margin-top: 20px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-bottom: -41px;
  }

  .u-section-6 .u-image-2 {
    width: -35px;
    height: -24px;
  }

  .u-section-6 .u-image-3 {
    width: -35px;
    height: -37px;
  }

  .u-section-6 .u-image-4 {
    width: -35px;
    height: -19px;
  }

  .u-section-6 .u-image-5 {
    width: -35px;
    height: -35px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 92px;
  }

  .u-section-6 .u-image-6 {
    width: -35px;
    height: -35px;
  }

  .u-section-6 .u-image-7 {
    width: -35px;
    height: -42px;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-6 .u-image-1 {
    height: auto;
    margin-top: 85px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-bottom: -26px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-6 .u-image-2 {
    width: 110px;
    height: 75px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 132px;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-bottom: -659px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 68px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    width: 80px;
    height: 55px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 68px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 68px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    width: 136px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 68px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 132px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 132px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-bottom: -2517px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    width: 73px;
    height: 50px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-image-3 {
    width: 46px;
    height: 50px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-image-4 {
    width: 90px;
    height: 50px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-image-5 {
    width: 50px;
    height: 50px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-6 .u-image-6 {
    width: 50px;
    height: 50px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-6 .u-image-7 {
    width: 42px;
    height: 50px;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 100px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 336px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 50px auto 50px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 253px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 253px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 42px;
}

.u-section-7 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 270px;
  min-width: 108px;
  margin: 72px auto 0;
}

.u-section-7 .u-icon-2 {
  height: 48px;
}

.u-section-7 .u-icon-3 {
  height: 48px;
}

.u-section-7 .u-icon-4 {
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 160px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 15px;
  }
} .u-section-8 {
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 670px;
}

.u-section-8 .u-group-1 {
  min-height: 550px;
  width: 453px;
  background-image: none;
  margin: 60px auto 12px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 29px 37px;
}

.u-section-8 .u-form-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-label-1 {
  font-size: 1rem;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-label-2 {
  font-size: 1rem;
}

.u-section-8 .u-form-group-3 {
  margin-bottom: 0;
  margin-top: 30px !important;
}

.u-section-8 .u-label-3 {
  font-size: 1rem;
}

.u-section-8 .u-form-group-4 {
  margin-bottom: 0;
  margin-top: 30px !important;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  font-weight: normal;
  font-family: 'Open Sans',sans-serif;
  background-image: none;
  display: inline !important;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    margin-bottom: -30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-8 .u-group-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 236px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 169px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 42px;
}

.u-section-9 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 400px;
  min-width: 160px;
  margin: 0 auto;
}

.u-section-9 .u-icon-1 {
  height: 48px;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 0;
}

.u-section-9 .u-icon-4 {
  height: 100%;
}

.u-section-9 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-9 .u-social-icons-1 {
    width: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 149px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-social-icons-1 {
    width: 320px;
    margin-left: -10px;
    margin-right: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -96px;
    margin-bottom: -46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -42px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 104px;
}

.u-section-10 .u-text-1 {
  margin: 10px auto 60px;
}

.u-section-10 .u-icon-1 {
  color: rgb(16, 129, 224) !important;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-10 .u-text-1 {
    margin-bottom: -294px;
  }
}